Bug 1574231 - RHCS 2.5.1 - Add compact operation to ceph-osdomap-tool
Summary: RHCS 2.5.1 - Add compact operation to ceph-osdomap-tool
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 2.5
Hardware: x86_64
OS: Linux
high
high
Target Milestone: z1
: 2.5
Assignee: Josh Durgin
QA Contact: ceph-qe-bugs
Aron Gunn
URL:
Whiteboard:
Depends On:
Blocks: 1536401
TreeView+ depends on / blocked
 
Reported: 2018-05-02 20:49 UTC by Vikhyat Umrao
Modified: 2018-07-26 18:08 UTC (History)
8 users (show)

Fixed In Version: RHEL: ceph-10.2.10-22.el7cp Ubuntu: ceph_10.2.10-19redhat1
Doc Type: Enhancement
Doc Text:
ceph-osdomap-tool now has a 'compact' command to perform offline compaction on an OSD's omap directory.
Clone Of:
Environment:
Last Closed: 2018-07-26 18:06:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2261 None None None 2018-07-26 18:08:06 UTC
Github 20982 None None None 2018-05-02 20:52:08 UTC

Description Vikhyat Umrao 2018-05-02 20:49:08 UTC
Description of problem:
RHCS 2.5.2 - Add compact operation to ceph-osdomap-tool
https://github.com/ceph/ceph/pull/20982

Version-Release number of selected component (if applicable):
RHCS 2.5

Comment 2 Josh Durgin 2018-06-26 16:41:54 UTC
added to ceph-2-rhel-patches

Comment 11 errata-xmlrpc 2018-07-26 18:06:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2261


Note You need to log in before you can comment on or make changes to this bug.